subroutine nbi_exit

  use nbi_com
  implicit none

  write(nonlin,*) '============================================'
  write(nonlin,*) '*  nubeam abnormal exit routine (nbi_exit) *'
  write(nonlin,*) '============================================'

  call bad_exit

  return
end subroutine nbi_exit
